.afeature {
  height: auto;
  background-color: #fff;
  background-image: url('../images/afeatureBG.png');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transform: rotateX(2deg) rotateY(0deg) rotateZ(0deg);
  transform: rotateX(2deg) rotateY(0deg) rotateZ(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.function {
  height: 1280px;
}

.video {
  display: block;
  width: auto;
  height: 840px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 290px;
  background-image: url('../images/videoBG.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.app {
  height: 2691px;
  padding-top: 100px;
  background-color: #e7e7e7;
}

.footer {
  height: 340px;
  padding-top: 60px;
  background-color: #2b2b2b;
}

.h1 {
  display: block;
  width: 960px;
  margin-top: 150px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  font-family: Norwester, sans-serif;
  color: #fff;
  font-size: 80px;
  font-weight: 400;
  text-align: center;
}

.subtitle {
  display: block;
  width: 720px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
}

.logo {
  display: block;
  width: 170px;
  margin-top: 5px;
  padding-top: 0px;
  float: left;
  clear: none;
  direction: ltr;
}

.top {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
}

.btn_order {
  display: none;
  width: 170px;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
  float: right;
  border-radius: 60px;
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  color: #4dc254;
  font-size: 16px;
  text-align: center;
}

.btn_order.header {
  position: static;
  width: 200px;
  height: 54px;
  margin-top: 0px;
  padding-top: 16px;
  float: right;
  clear: none;
  border-radius: 80px;
  text-align: center;
}

.ctas {
  display: block;
  width: 960px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}

.btn_video {
  width: auto;
  height: 54px;
  padding-top: 0px;
  padding-bottom: 0px;
  float: left;
  border: 1px solid transparent;
  border-radius: 50px;
  background-color: transparent;
  font-size: 16px;
  line-height: 50px;
  text-align: center;
}

.link_video {
  display: none;
  width: 200px;
  height: 54px;
  padding-right: 25px;
  padding-left: 25px;
  border: 1px solid #fff;
  border-radius: 50px;
}

.icon_video {
  margin-top: 16px;
  padding-left: 0px;
  float: left;
}

.art {
  display: block;
  width: 960px;
  height: 600px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
}

.main_phone {
  width: 720px;
  max-width: 90%;
  margin-top: -7px;
  margin-right: -78px;
  padding-right: 0px;
  float: right;
}

.laser {
  position: relative;
  left: 0px;
  right: 0px;
  z-index: 1;
  display: block;
  width: 317px;
  margin-top: 199px;
  margin-right: auto;
  margin-left: 269px;
  float: none;
}

.video_bg {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.h2 {
  position: relative;
  z-index: 1;
  display: block;
  width: 400px;
  margin: 0px auto;
  font-family: Norwester, sans-serif;
  color: #2b2b2b;
  font-size: 60px;
  font-weight: 400;
  text-align: left;
}

.h2.device-heading {
  width: 400px;
  margin-top: 120px;
  margin-bottom: 30px;
  margin-left: 0px;
  line-height: 72px;
  font-weight: 400;
}

.h2.player {
  width: 960px;
  background-color: transparent;
  color: #fff;
  line-height: 72px;
  text-align: center;
}

.icon_play {
  display: block;
  width: 105px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
}

.container_device {
  display: block;
  width: 1200px;
  height: 500px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
}

.device {
  width: 700px;
  margin-left: -14px;
}

.device_text {
  width: 400px;
  margin-bottom: 40px;
  margin-left: 0px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.container_notification {
  display: block;
  width: 960px;
  height: 500px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.notify_col2 {
  margin-top: 0px;
}

.iphone_notify {
  margin-top: -210px;
  margin-left: -115px;
  float: none;
}

.icon_moisture {
  display: block;
  height: 39px;
  margin-right: auto;
  margin-bottom: 16px;
  margin-left: auto;
}

.device_col1 {
  padding-left: 120px;
}

.icon_temperature {
  display: block;
  margin-right: auto;
  margin-bottom: 16px;
  margin-left: auto;
}

.icon_rain {
  display: block;
  margin-right: auto;
  margin-bottom: 16px;
  margin-left: auto;
}

.watch_notify {
  width: 280px;
  margin-top: -959px;
  margin-left: 214px;
}

.caption {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  text-align: center;
}

.pointer_light {
  position: relative;
  z-index: 1;
  margin-right: 12px;
  margin-bottom: -111px;
  margin-left: 123px;
}

.pointer_processor {
  position: relative;
  z-index: 1;
  margin-bottom: -201px;
  margin-left: -81px;
}

.pointer_moisture {
  position: relative;
  z-index: 1;
  margin-bottom: -979px;
  margin-left: 248px;
}

.h3 {
  display: block;
  width: 960px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.screen_connected {
  display: block;
  width: 960px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.screen_reminders {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.h5 {
  display: block;
  width: 940px;
  margin: 0px auto;
  font-family: 'Open Sans', sans-serif;
  color: #999;
  font-size: 30px;
  line-height: 48px;
  font-weight: 400;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.image {
  width: 120%;
  max-width: 120%;
  margin-top: -163px;
  margin-left: -37px;
}

.column {
  margin-top: 0px;
}

.column-2 {
  margin-top: 0px;
}

.image-2 {
  width: 120%;
  max-width: 120%;
  margin-top: -143px;
  margin-left: -49px;
}

.paragraph {
  display: block;
  width: 540px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}

.heading {
  font-family: Norwester, sans-serif;
  color: #4dc254;
  font-size: 60px;
  line-height: 72px;
  font-weight: 400;
  text-align: center;
}

.image-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-4 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-5 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-7 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-8 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-9 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-10 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-11 {
  max-width: 180%;
  margin-top: -18px;
  margin-left: -381px;
}

.row {
  margin-top: 20px;
}

.image-12 {
  margin-bottom: -169px;
}

.image-13 {
  position: relative;
  z-index: 1;
  display: block;
  margin-top: 8px;
  margin-bottom: -247px;
  margin-left: 11px;
}

.column-3 {
  padding-top: 100px;
}

.div-block {
  display: none;
  margin-top: 30px;
}

.image-14 {
  margin-left: 20px;
}

.paragraph-2 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
}

.heading-2 {
  font-family: Norwester, sans-serif;
  color: #fff;
  font-size: 60px;
  font-weight: 400;
  text-transform: uppercase;
}

.column-4 {
  padding-top: 9px;
}

.column-5 {
  padding-top: 8px;
}

.image-15 {
  width: 7%;
  margin-right: 10px;
  margin-left: 10px;
}

.image-16 {
  width: 14%;
  margin-right: 10px;
  margin-left: 10px;
}

.image-17 {
  width: 13%;
  margin-right: 10px;
  margin-left: 10px;
}

.image-18 {
  display: block;
  width: 14%;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.4;
}

@font-face {
  font-family: 'Norwester';
  src: url('../fonts/norwester.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}